services:
  bililive-go:
    image: chigusa/bililive-go:v0.7.39
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - opsmind-network
    ports:
      - ${PANEL_APP_PORT_HTTP}:8080
    volumes:
      - ./data:/srv/bililive
    labels:  
      createdBy: "Apps"
networks:  
  opsmind-network:  
    external: true
